#!/usr/bin/env node
require('commander')
  .version(require('../package.json').version)
  .usage('[options] [command] [<args>]')
  .command('build [options]', 'build server')
  .command('start [options]', 'run server')
  .parse(process.argv)

process.on('unhandledRejection', err => {
  console.error(err)
  process.exit(1)
})
